Bug 246007 - Make sure kded modules starts and monitors mc and tid
Summary: Make sure kded modules starts and monitors mc and tid
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: launcher-kded (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR wishlist
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2010-07-28 11:24 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2010-07-28 11:24:18 UTC
Make sure that the KDED modules properly monitors Mission Control and Telepathy-integration-daemon and starts them if they are not autostarted when needed.
Comment 1 George Goldberg 2011-04-11 11:56:18 UTC
Mission Control autostarts these days.